This tool requires Flash 7 or higher to work. Get the plugin here to use the magnifier.